.search-overlay {
    font-family: 'TelenetDefault', Helvetica, Verdana, Sans-serif !important;
    z-index: 200;
}

.main.container,
.footer.container,
.container__boilerplate {
    margin: 0 auto;
    padding: 0 1em !important;
}

.upc_rte_footnote li,
.upc_rte_footnote p {
    font-size: 0.9rem;
}
.upc_leanfooter_left li a,
.upc_leanfooter_right li a {
    padding: 10px 12px;
}

.header__container {
    width: 100% !important;
    padding: 0 !important;
}

.header {
    background-color: transparent;
    margin-bottom: 0 !important;
}

#wrap {
    background: white !important;
    overflow: hidden;
}

.stories {
    padding-top: 40px !important;
    background-color: #ffffff;
}

.language-menu {
    pointer-events: none;
}

.language-menu.open {
    pointer-events: auto;
}

.icon-search.navigation__search-button.navigation__search-button--toggle {
    display: inline-block;
    padding: 0 !important;
    margin: 0 !important;
}

.nav-item--has-subnav > a {
    position: relative;
}

.nav-item--has-subnav > a::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 19px;
}

.latest-story-card {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border: none;
}

.latest-story-card,
.latest-story-card__link,
.latest-story-card__well,
.latest-story-card__container {
    border-radius: 8px;
}

.latest-story-card__image-frame,
.latest-story-card__image {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

@media (min-width: 992px) {
    .latest-story-card__image-frame,
    .latest-story-card__image {
        border-top-left-radius: 8px;
        border-top-right-radius: 0;
        border-bottom-left-radius: 8px;
    }

    .latest-story-card__content-frame {
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }

    .search-results,
    .main.container,
    .footer.container,
    .container__boilerplate,
    .upc_container_fullwidth,
    .upc-bgcontainer-leanfooter {
        width: 980px !important;
        padding: 0 !important;
    }
}

@media (min-width: 63.75em) {
    .boilerplate__right {
        padding-left: 40px;
    }
}

.latest-story-card .latest-story-card__title {
    margin-top: 0 !important;
    margin-bottom: 16px !important;
}

.latest-story-card .latest-story-card__title,
.latest-story-card .latest-story-card__subtitle {
    margin-bottom: 0.25em;
    font-family: 'BloomSpeakTitle', 'Helvetica', 'Verdana', Sans-serif !important;
    font-size: 40px !important;
    font-weight: 800 !important;
    letter-spacing: 0.2px !important;
    line-height: 40px !important;
    text-transform: none !important;
}

.latest-story-card .latest-story-card__subtitle {
    font-family: 'GothamMedium' !important;
    margin-top: 16px !important;
    margin-bottom: 16px !important;
    font-size: 20px !important;
    line-height: 32px !important;
    color: #575756 !important;
}

.latest-story-card .latest-story-card__date.story-date {
    color: #979797;
    font-family: 'GothamMedium';
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

.story-card__content {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: white;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 8px;
}

.story-card__content > *:last-child {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.story-card__link {
    border-radius: 8px;
    text-decoration: none;
    border: none !important;
}

.story-card__link:focus {
    outline: none !important;
}

.story-card__image-frame,
.story-card__image {
    border: none;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.story-card__title {
    margin-top: 0 !important;
    margin-bottom: 8px !important;
    color: #575756;
    font-family: 'BloomSpeakTitle', 'Helvetica', 'Verdana', Sans-serif !important;
    font-size: 28px;
    font-weight: 800;
    line-height: 26px;
}

.story-card__date.story-date {
    color: #979797;
    font-family: 'GothamMedium';
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

.story-card__categories-list {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    margin-bottom: 0 !important;
    border: none !important;
    letter-spacing: 4px;
}

.story-categories__link,
.story-categories__more {
    font-size: 16px;
    text-decoration: none;
    letter-spacing: normal;
}

.story-categories__link {
    font-family: 'GothamMedium';
    font-weight: 500;
    color: #d9415c;
}

.story__title {
    font-size: 40px !important;
    letter-spacing: 0.2px;
    line-height: 48px !important;
}

.story__content ol,
.story__content ul {
    list-style: initial !important;
    list-style-type: initial !important;
    padding-inline-start: 40px !important;
}

.story .story__subtitle {
    font-family: 'GothamMedium' !important;
    font-size: 20px !important;
    line-height: 32px !important;
}

.load-more {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.load-more__button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    width: 60px;
    border-radius: 30px;
    background-color: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border: none !important;
}

.load-more__icon {
    width: 1.75em;
    height: 1.75em;
}

.load-more__link {
    color: #d9415c;
    font-family: 'GothamMedium';
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    text-decoration: none;
}

.load-more__button:active,
.load-more__button:focus {
    color: #d9415c !important;
}

.title--small,
.search-results__title {
    color: #575756;
    font-family: 'GothamMedium';
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    border-top: none !important;
}

.contacts {
    position: relative;
    padding-bottom: 52px;
}

.contacts .title--small {
    position: relative;
    z-index: 1;
    padding-top: 64px;
}

.release-content-embed--link {
    background: white;
}

.release-content-contact {
    border-radius: 8px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.release-content-contact .release-content-contact__name {
    color: #575756 !important;
    font-family: 'BloomSpeakTitle', 'Helvetica', 'Verdana', Sans-serif !important;
    font-size: 28px;
    font-weight: 800 !important;
    line-height: 26px;
}

.release-content-contact .release-content-contact__details-list-item-link {
    color: #d9415c !important;
    font-family: 'GothamMedium';
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}

.release-content-contact .release-content-contact__details-list-item-link:hover {
    color: #d9415c !important;
    text-decoration: none !important;
}

.release-content-contact .release-content-contact__details-list-item-icon {
    fill: #d9415c !important;
}

.boilerplate {
    margin-top: 0 !important;
    position: relative;
    border-top: none !important;
}

.boilerplate .title--small {
    margin-top: 64px;
}

.boilerplate__text {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.boilerplate__contact {
    margin-bottom: 20px;
}

.boilerplate__contact a {
    color: #d9415c;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
}

.boilerplate__contact-icon {
    width: 20px !important;
    height: 20px !important;
}

.boilerplate__address {
    color: #575756;
    font-size: 16px;
    line-height: 20px;
}

.boilerplate__social-list {
    margin-top: 32px;
    text-align: left;
}

@media (max-width: 768px) {
    .boilerplate__social-list {
        text-align: center;
    }
}

.boilerplate__social-link,
.boilerplate__social-link:hover,
.boilerplate__social-link:active {
    color: #ffc421;
}

.boilerplate__social-icon {
    width: 40px !important;
    height: 40px !important;
}

footer {
    background-color: #f3f4f5 !important;
}

footer table td {
    padding: 3px;
}

.back-to-top {
    display: none;
}

html:lang(en-US) body:not(.cq-wcm-edit) .upc-footer-push,
html:lang(en-US) body:not(.cq-wcm-edit) footer .upc-bgcontainer-fatfooter,
html:lang(en-US) body:not(.cq-wcm-edit) footer .upc_login_extra_container {
    display: none;
}

html:lang(en-US) body:not(.cq-wcm-edit) .upc-content-wrapper {
    margin: 0 auto !important;
}

html:lang(en-US) body:not(.cq-wcm-edit) .upc-bgcontainer-leanfooter {
    border: 0;
}

body.search .story-card__content {
    padding: 16px;
}

body.search .story-card__categories-list {
    padding: 0 !important;
}

.search-results__facet label {
    color: #d9415c;
}

#categories-menu,
#categories-nav {
    display: none;
}

#mobile-nav,
#mobile-nav-1,
#mobile-nav-1-3,
#mobile-nav-1-4,
#mobile-nav-1-5,
#mobile-nav-4,
#mobile-nav-5 {
    display: none;
}

.room-subscribe__input {
    border: 1px solid lightgray;
    padding-left: 10px;
}
